langcode: en
status: true
dependencies:
  theme:
    - webtheme
id: webtheme_primary_local_tasks
theme: webtheme
region: highlighted
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
